@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url('../fonts/Arimo.woff') format('woff');
}

@font-face {
  font-family: 'Microsoft YaHei';
  font-style: normal;
  font-weight: 400;
  src: local('Microsoft YaHei'), url('../fonts/msyh_6.ttf') format('tff');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: local('Arimo Bold'), local('Arimo-Bold'), url('../fonts/Arimo-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 400;
  src: local('Arimo Italic'), local('Arimo-Italic'), url('../fonts/Arimo-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: italic;
  font-weight: 700;
  src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url('../fonts/Arimo-BoldItalic.woff') format('woff');
}